/*
 * Mandatory - do not change
 */

.FscAccount FIELDSET
{
  border: 0;
  margin: 0;
  padding: 0;
}
.FscAccount LEGEND
{
  position: absolute;
  top: -10000px;
  left: -10000px;
}
.FscAcc,
.FscAcc *
{
  display: block !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden;
  position: absolute !important;
  top: -3333px !important;
  left: -3333px !important;
  margin: 0 !important;
  padding: 0 !important;
}
.FscHidden
{
  display: none !important;
}
BODY[aria-busy=true] *
{
  cursor: wait !important;
}

/*
 * Optional - you may changes this
 */

.FscLoading
{
  bottom: 0;
  height: 3em;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
}

.FscAccount .FscGridLabel
{
  margin: 0.6em 0 0.1em;
}

.FscAccount .FscGridDesc
{
  font-size: 80%;
  margin-bottom: 0.2em;
  max-width: 300px;
}

/*
 * Password complexity with pwddisplaymode = "bar"
 */

.FscGridDescPasswordComplexity
{
  font-size: 80%;
  line-height: 1.5em;
  text-align: center;
  font-weight: bold;
}

.FscGridDescPasswordComplexityBar
{
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAfQAAAAYCAIAAACDRZiQAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAj9JREFUeNrtnW1rhEAMhGPo///HJf3QQq+oZ9zuSxKfo5R20YyDZBLGrLfZh8h29aMTj4kZCriYcPc/nyYmYt+/5edvkZd/9ysmJgcrv4sv0Y5X7E982V3AYXw5g3t7AYfxPQSd8bPQ6Xi/nPGj0dGLVPCkkDPNnMd0hNuAKw3X9LHWw0xaEe16pfkaoNM/VBU6mk+ygQOuVdlP5Uki5nOzGCUqHtAZR0dRGeCqwU0WAkf2LtCUofJUjI7VpKOoDHB14OIo/tziAR1cnf2KojLAlfdhnCkRoTHHBrl1okDn/Br0Xq7yEA8NzenDDE/CzK5OXjrUwjcnKtJAQUoMN0LxLaSmZC4e0FlCR7vlIRUCuDz2+sq2K0knC53IjbknlKIywD3Kq5ncmA+fxJhsgxSjM7jHX1sLFZUBjqZ+cieb20MvRqduLVRUBrhScE251K4pIV2d3KYzdDqd2DQKyTNDRnSSz8wEncRIUjygE7l47Dp3pIERncfPzITYzVj+kUAxOoFroaKhwCWGG2/OVNvNaNDprPhha6GiMsA9ZEtqWyMW1tUJqrbF6GSuhYrKAJcPbrI5E9LVYXNmZFcnAh1FZYB7clPPCw4fTccq0/nHKCRDLIzoJGzq2c2Y3dWBjpOO0jwCV6QgBVF8bJDktVD63a+1dBRRAy493CArptj7GmupLXQuQykqA1xuuOUSmbl4QCdI8RhBR1EZ4JiZmSBGvOAQOpPpKCoDXHkfxpldnduuYl9bwbdwBKZzeL++AKexHTOm2YRKAAAAAElFTkSuQmCC");
  background-repeat: no-repeat;
  width: 200px;
  max-width: 200px;
  margin: 4px 0 4px 0;
  box-shadow: inset 0 0 0 1px gray;
}

/*
 * Password complexity with pwddisplaymode = "brick"
 */

.FscGridDescPasswordComplexityBrick
{
  width: auto;
  max-width: 260px;
  margin: 4px 0 4px 0;
}

.FscGridDescPasswordComplexityBrick .FscPasswordComplexityText
{
  display: inline-block;
  width: 100px;
}

.FscPasswordComplexityBrick
{
  border: solid 1px gray;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 6pt;
  margin-left: 2px;
  margin-right: 2px;
  background-color: lightgray;
}

.FscPasswordComplexityBrickValue0
{
  background-color: orangered;
}
.FscPasswordComplexityBrickValue1
{
  background-color: orange;
}
.FscPasswordComplexityBrickValue2
{
  background-color: yellow;
}
.FscPasswordComplexityBrickValue3
{
  background-color: yellowgreen;
}

.FscPasswordComplexityBrickValue4
{
  background-color: green;
}

.FscPasswordComplexityScale
{
  padding-left: 0.5em;
}

.FscAccount .FscGridData INPUT:not([type=checkbox]):not([type=radio]),
.FscAccount .FscGridData SELECT
{
  padding: 0.4em;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/* Common Styles */
DIV.FscFormCont .FscGrid
{
  margin-bottom: 0.8em;
  position: relative;
}
DIV.FscFormCont .FscNoMargin
{
  margin: 0;
}
DIV.FscFormCont .FscMustBeDefStar
{
  color: red;
}
DIV.FscFormCont .FscError
{
  display: block;
}

/* tooltips */
.FscFormCont .FscGridDesc
{
  display: block;
  font-size: 0.85em;
  line-height: 1.4em;
  margin-bottom: 0.5em;
}

.FscFormCont .FscTypeReadonly .FscGridDesc
{
  display: none;
}

@media (min-width: 501px)
{
  /* do not show description as popup for select inputs on devices smaller than 1025px because it conflicts with ipad select input */
  .FscFormCont .FscGrid:not(.FscTypeSelect) .FscGridDesc
   {
    height: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    transition: opacity 0.5s;
    width: 0;
  }
  .FscFormCont .FscGrid:not(.FscTypeSelect).FscActive .FscGridDesc
   {
    background-color: #ffffff;
    border: 1px solid #6e6e6d;
    bottom: 100%;
    box-shadow: 0 0 6px 0 #6e6e6d;
    color: black;
    height: auto;
    margin: 0.6em 0;
    left: 30%;
    min-width: 18em;
    opacity: 1;
    overflow: visible;
    padding: 1em 1.4em;
    right: 0;
    width: auto;
  }
  .FscFormCont .FscTypeRadio.FscActive .FscGridDesc
   {
    left: 10%;
    right: 20%;
  }

  .FscFormCont .FscGrid:not(.FscTypeSelect).FscActive .FscGridDesc:before,
  .FscFormCont .FscGrid:not(.FscTypeSelect).FscActive .FscGridDesc:after
   {
    border: 12px solid transparent;
    border-top-color: #ffffff;
    content: "";
    display: block;
    height: 0;
    left: 6em;
    margin: 0 -6px;
    position: absolute;
    top: 100%;
    width: 0;
  }
  .FscFormCont .FscGrid:not(.FscTypeSelect).FscActive .FscGridDesc:before
   {
    border-top-color: #6e6e6d;
    border-width: 13px;
    margin: 0 -7px;
  }
}

@media (min-width: 1025px)
{
  .FscFormCont .FscGrid.FscTypeSelect .FscGridDesc
   {
    height: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    transition: opacity 0.5s;
    width: 0;
  }
  .FscFormCont .FscGrid.FscTypeSelect.FscActive .FscGridDesc
   {
    background-color: #ffffff;
    border: 1px solid #6e6e6d;
    bottom: 100%;
    box-shadow: 0 0 6px 0 #6e6e6d;
    color: black;
    height: auto;
    margin: 0.6em 0;
    left: 30%;
    min-width: 18em;
    opacity: 1;
    overflow: visible;
    padding: 1em 1.4em;
    right: 0;
    width: auto;
  }
  .FscFormCont .FscTypeRadio.FscActive .FscGridDesc
   {
    left: 10%;
    right: 20%;
  }

  .FscFormCont .FscGrid.FscTypeSelect.FscActive .FscGridDesc:before,
  .FscFormCont .FscGrid.FscTypeSelect.FscActive .FscGridDesc:after
   {
    border: 12px solid transparent;
    border-top-color: #ffffff;
    content: "";
    display: block;
    height: 0;
    left: 6em;
    margin: 0 -6px;
    position: absolute;
    top: 100%;
    width: 0;
  }
  .FscFormCont .FscGrid.FscTypeSelect.FscActive .FscGridDesc:before
   {
    border-top-color: #6e6e6d;
    border-width: 13px;
    margin: 0 -7px;
  }
}

/*
 * register organization form
 */

.FscAccReg
{
  padding: 0 1.2em 4em 1.2em;
}
.FscAccReg A
{
  color: #ffffff;
}
.FscAccReg H1
{
  font-size: 2.2em;
}
.FscAccReg .FscError
{
  border: 2px solid red;
  margin: 0 0 0.4em;
  padding: 0.4em;
}

/* register organization: navigation bar */
.FscAccReg .FscNavBar
{
  margin: 1em 0 2em 0;
  text-align: center;
}
.FscAccReg .FscNavBarItem
{
  display: inline-block;
  text-align: center;
  width: 20%;
}
.FscAccReg .FscNavBarCnt
{
  background-color: #dddddd;
  border-radius: 50%;
  color: #b0b1b1;
  display: block;
  font-size: 2em;
  font-weight: bold;
  height: 1.5em;
  line-height: 1.5em;
  margin: 0 auto;
  width: 1.5em;
}
.FscAccReg .FscNavBarItem.FscActive .FscNavBarCnt
{
  background-color: #f7d900;
  color: #3d3d3c;
}
.FscAccReg .FscNavBarDesc
{
  color: #b0b1b1;
  font-size: 0.85em;
  line-height: 1.3em;
}
.FscAccReg .FscNavBarItem.FscActive .FscNavBarDesc
{
  color: #ffffff;
}
.FscAccReg .FscNavBarItem:not(.FscActive) .FscNavBarDesc .FscAcc
{
  display: none !important;
}
@media (max-width: 750px)
{
  .FscAccReg .FscNavBarDesc
   {
    height: 0;
    overflow: hidden;
    position: absolute;
    width: 0;
  }
}

/* register organization: form elements */
.FscAccReg FIELDSET
{
  border: 0;
  margin: 0 0 1.5em 0;
  min-width: 0;
  padding: 0;
  position: relative;
}
.FscAccReg FIELDSET:last-child
{
  margin-bottom: 0 0 1em 0;
}
.FscAccReg FIELDSET LEGEND
{
  color: currentColor;
  font-size: 1.4em;
  margin-bottom: 0.3em;
  padding: 0;
  position: static;
  width: 100%;
}
.FscAccReg .FscGrid > P
{
  margin: 0;
}
.FscAccReg .FscGrid > P + P
{
  margin-top: 0.8em;
}
.FscAccReg .FscGridLabel,
.FscUsePlaceholder .FscGridLabel
{
  position: absolute;
  color: #b0b1b1;
  cursor: text;
  margin: 0;
  overflow: hidden;
  padding: 0.4em 0.4em 2px 0.4em;
  text-overflow: ellipsis;
  user-select: none;
  white-space: nowrap;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.FscAccReg .FscGrid.FscWithVal .FscGridLabel,
.FscAccReg .FscGrid .FscGridLabel.FscGridLabelHidden,
.FscUsePlaceholder .FscGrid.FscWithVal .FscGridLabel,
.FscUsePlaceholder .FscGrid .FscGridLabel.FscGridLabelHidden
{
  display: block !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden;
  position: absolute !important;
  top: -3333px !important;
  left: -3333px !important;
  margin: 0 !important;
  padding: 0 !important;
}
.FscAccReg .FscGridData INPUT[type=text],
.FscAccReg .FscGridData INPUT[type=tel],
.FscAccReg .FscGridData INPUT[type=number],
.FscAccReg .FscGridData INPUT[type=email],
.FscAccReg .FscGridData INPUT[type=password],
.FscAccReg .FscGridData SELECT
{
  background: #ffffff;
  border: none;
  border-radius: 0;
  height: 2.2em;
  line-height: 1.6;
  padding: 0.2em 0.4em;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.FscAccReg .FscGridData SELECT::-ms-expand
{
  display: none;
}
.FscAccReg .FscGridData SELECT
{
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAyCAYAAAAus5mQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKdJREFUeNrs1dsNgjAARmGQBRzBEdygcQNGkAnUUZwARsARugErdANG4G+CD3IxAmlD4vmS0gaS5qQPJUkAAAAAALNS/zDG5JpuG/Z5WmvrYIF9ZKnpumKPSnFFqBPM3gvn3OskWp73EvcRuCIyeNwocEFklLjJwB8io8V5h7kPfUQ1eN1oPGJeM9m3j4OT9HEXhbe7uyx1Bd01jvw2AAAAAPybToABAHdvNfvr9SmQAAAAAElFTkSuQmCC');
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
}
.FscAccReg INPUT[type=number]::-webkit-inner-spin-button,
.FscAccReg INPUT[type=number]::-webkit-outer-spin-button
{
  left: 0.2em;
  margin: 0;
  position: relative;
}
.FscAccReg .FscGridData P
{
  font-size: 0.85em;
  line-height: 1.3em;
  margin: 0.4em 0 0;
}
.FscAccReg .FscGridData .FscOption
{
  display: block;
  position: relative;
}
.FscAccReg .FscGridData .FscOption INPUT
{
  position: absolute;
  top: 2px;
}
.FscAccReg .FscGridData .FscOption SPAN
{
  display: inline-block;
  padding-left: 25px;
}
.FscAccReg .FscGridData INPUT[aria-invalid=true]
{
  border: 2px solid red;
}
.FscAccReg INPUT:focus,
.FscAccReg BUTTON:focus,
.FscAccReg SELECT:focus,
.FscAccReg [tabindex]:focus
{
  outline: dotted 1px #003d76 !important;
  outline-offset: -1px !important;
  box-shadow: inset 0 0 0 3px #f7d900;
}
.FscAccReg INPUT[type=checkbox]:focus,
.FscAccReg INPUT[type=radio]:focus,
.FscAccReg A:focus
{
  outline-offset: 3px !important;
  box-shadow: 0 0 0 3px #f7d900;
}

/* register organization: branches */
.FscAccReg .FscBranches
{
  margin-top: 1em;
  text-align: right;
}
.FscAccReg BUTTON
{
  background-color: #dddddd;
  border: 0;
  cursor: pointer;
  color: #3d3d3c;
  display: inline-block;
  height: 2em;
  line-height: 2em;
  margin-left: 0.5em;
  padding: 0 1em;
}
.FscAccReg BUTTON.FscDefBt
{
  background-color: #fae866;
  color: #003d76;
}
.FscAccReg BUTTON:focus,
.FscAccReg BUTTON:hover
{
  background-color: #f7d900;
}

/* register organization: footer */
.FscFooterContainer
{
  margin-top: 1.4em;
  position: relative;
  text-align: right;
}
.FscAccReg #FscFooter
{
  display: inline-block;
  font-size: 0.85em;
  line-height: 1.3em;
  max-width: 100%;
  width: 20em;
}

/* register organization: custom styles for form elements */
@media (min-width: 501px)
{
  .FscAccReg .FscHalfLeft,
  .FscAccReg .FscHalfRight,
  .FscAccReg .FscOneThirdLeft,
  .FscAccReg .FscTwoThirdsRight
  {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 0.4em);
  }
  .FscAccReg .FscOneThirdLeft
  {
    width: calc(30% - 0.4em);
  }
  .FscAccReg .FscTwoThirdsRight
  {
    width: calc(70% - 0.4em);
  }
  .FscAccReg .FscHalfRight,
  .FscAccReg .FscTwoThirdsRight
  {
    margin-left: calc(0.8em);
  }

  .FscAccReg .FscHalfIfLargeLeft,
  .FscAccReg .FscHalfIfLargeRight
  {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 0.4em);
  }
  .FscAccReg .FscHalfIfLargeRight
  {
    margin-left: calc(0.8em);
  }
}
/* register organization: special styles for shopping cart page */
.FscAccReg .FscLargePaddingBottom
{
  margin-bottom: 1.4em;
}

.FscAccReg .FscProdTitle,
.FscAccReg .FscProdCurr,
.FscAccReg .FscProdVal
{
  font-size: 1.1em;
}
.FscAccReg .FscProdText
{
  font-size: 0.85em;
  line-height: 1.3em;
}
.FscAccReg .FscTotalMonth .FscProdTitle,
.FscAccReg .FscTotalMonth .FscProdCurr,
.FscAccReg .FscTotalMonth .FscProdVal
{
  font-size: 1em;
}
.FscAccReg .FscTotalYear .FscProdTitle,
.FscAccReg .FscTotalYear .FscProdCurr,
.FscAccReg .FscTotalYear .FscProdVal
{
  font-size: 1.4em;
}

.FscAccReg .FscProdAmount
{
  display: inline-block;
  position: relative;
  text-align: right;
  top: 0.65em;
  vertical-align: top;
  width: 5em;
}
.FscAccReg .FscProdAmount INPUT[type=number]
{
  text-align: right;
}
.FscAccReg .FscProdInfo
{
  display: inline-block;
  padding: 0.2em 0.2em 1.4em 1em;
  position: relative;
  vertical-align: top;
  width: calc(100% - 5em);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.FscAccReg .FscGrid.FscProdInfoHeadline
{
  font-size: 1.1em;
  margin-bottom: 0;
}

.FscAccReg .FscGrid.FscTrialLocationInfo
{
  font-size: 0.9em;
  margin-top: -0.8em;
  margin-left: 0.5em;
}

.FscAccReg .FscProdInfo.FscProdInfoTrial
{
  margin: 0;
  padding: 0 0 0 1em;
}

.FscAccReg .FscProdInfo.FscProdInfoTrial .FscProdDesc
{
  padding: 0;
}

.FscAccReg .FscProdInfo.FscProdInfoTrial .FscProdTitle
{
  font-size: 1em;
}

.FscAccReg .FscProdDesc,
.FscAccReg .FscProdPeriod,
.FscAccReg .FscProdSum
{
  padding: 0.2em;
}
.FscAccReg .FscProdSum
 {
  bottom: 0;
  position: absolute;
  right: 0.2em;
  text-align: right;
  width: 10em;
}
.FscAccReg .FscProdSum .FscProdCurr
 {
  display: block;
  position: absolute;
  top: 0.2em;
  left: 0;
}
.FscAccReg .FscTotal .FscProdSum
{
  top: 0.6em;
}
.FscAccReg .FscTotal
{
  border-top: solid 1px currentcolor;
  margin-top: 0.6em;
}
.FscAccReg .FscTotalMonth,
.FscAccReg .FscTotalYear
{
  position: relative;
}
.FscAccReg .FscTotal .FscProdPeriod
{
  padding: 0.8em 12em 0 0;
}
@media (max-width: 750px)
{
  .FscAccReg .FscTotal
   {
    margin-left: -1.2em;
    padding: 0.8em 1.2em 0;
    width: 100%;
  }
}
@media (min-width: 751px)
{
  .FscAccReg .FscProdInfo
   {
    padding-bottom: 0;
  }
  .FscAccReg .FscProdSum
   {
    top: 0.6em;
  }
  .FscAccReg .FscTotal
    {
    left: calc(6em);
    position: relative;
    width: calc(100% - 6em);
  }
}

/* register organization: special styles for register page */
.FscAccReg .FscTopLink
{
  font-size: 0.85em;
  line-height: 1.3em;
  margin-top: 0;
}
@media (max-width: 750px)
{
  .FscHasTopLink LEGEND
   {
    margin-bottom: 0;
  }
}
@media (min-width: 751px)
{
  .FscAccReg .FscTopLink
   {
    margin-top: 0.6em;
    position: absolute;
    right: 0;
    top: 0;
  }
}

/* register organization: special styles for payment page */
.FscAccReg .FscProdOverview .FscProdAmount
{
  margin-top: -0.25em;
}
.FscAccReg .FscProdOverview .FscProdInfo .FscAcc
{
  display: none !important;
}
.FscAccReg .FscProdOverview .FscProdText
{
  display: none;
}
.FscAccReg .FscProdOverview .FscProdPeriod .FscProdTitle
{
  font-size: 0.85em;
  line-height: 1.3em;
}
.FscAccReg .FscProdOverview .FscProdDesc
{
  padding-bottom: 0;
}
.FscAccReg .FscProdOverview .FscProdPeriod
{
  padding-top: 0;
}

/* register organization: special styles for mpay page */
.FscAccReg IFRAME.FscMPay
{
  width: 100%;
  height: 500px;
  border: 0;
}
.FscFormCont .fsc-select
{
  background-color: #FFFFFF;
  color: #333;
  cursor: pointer;
  font-weight: 100;
  position: relative;
}
.FscFormCont .fsc-select INPUT[type=text]
{
  background-color: transparent;
  border: solid 1px #ccc;
  display: block;
  font-weight: 100;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.FscFormCont .fsc-select INPUT[type=text],
.FscFormCont .fsc-select [role=listbox] [role=option]
{
  padding: 0 1.4em 0 10px;
}

.FscFormCont .fsc-select .fsc-arrow
{
  content: "\00a0";
  height: 0;
  margin-top: -3px;
  position: absolute;
  right: 10px;
  top: 50%;
  width: 0;
  border: solid 5px transparent;
  border-top: solid 5px #000;
}
.FscFormCont .fsc-select.fsc-open .fsc-arrow
{
  border: solid 5px transparent;
  border-bottom: solid 5px #000;
  margin-top: -8px;
}

.FscFormCont .fsc-select [role=listbox]
{
  background-color: #fff;
  border: none;
  box-shadow: 0px 1px 5px #ddd;
  left: 0;
  list-style: none;
  overflow: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 2000;
}
.FscFormCont .fsc-select.fsc-open [role=listbox]
{
  border: solid 1px #ccc;
  margin: -1px 0 0;
}

.FscFormCont .fsc-select [role=listbox] [role=option]
{
  display: block;
  height: 0;
  line-height: 44px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: height 0.25s;
  -moz-transition: height 0.25s;
  -o-transition: height 0.25s;
  -ms-transition: height 0.25s;
}
.FscFormCont .fsc-select.fsc-open [role=listbox] [role=option]
{
  border-top: solid 1px #ddd;
  height: 44px;
}
.FscFormCont .fsc-select [role=listbox] [role=option][aria-selected=true]
{
  background-color: #f6f6f6;
}
.FscFormCont .fsc-select [role=listbox] [role=option]:hover,
.FscFormCont .fsc-select [role=listbox] [role=option]:focus
{
  background-color: #f3f3f3;
}

*+html .fsc-select [role=listbox], /* only for IE7 / embedded mode, e.g. plugin login */
.FscFormCont .fsc-select.fsc-no-animation [role=listbox]
{
  display: none;
}
*+html .fsc-select.fsc-open [role=listbox], /* only for IE7 / embedded mode, e.g. plugin login */
.FscFormCont .fsc-select.fsc-no-animation.fsc-open [role=listbox]
{
  display: block;
}
.fsc-select
{
  background-color: #FFFFFF;
  color: #333;
  cursor: pointer;
  font-weight: 100;
  position: relative;
}
.fsc-select INPUT[type=text]
{
  background-color: transparent;
  border: solid 1px #ccc;
  display: block;
  font-weight: 100;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.fsc-select INPUT[type=text],
.fsc-select [role=listbox] [role=option]
{
  padding: 0 1.4em 0 10px;
}

.fsc-select .fsc-arrow
{
  content: "\00a0";
  height: 0;
  margin-top: -3px;
  position: absolute;
  right: 10px;
  top: 50%;
  width: 0;
  border: solid 5px transparent;
  border-top: solid 5px #000;
}
.fsc-select.fsc-open .fsc-arrow
{
  border: solid 5px transparent;
  border-bottom: solid 5px #000;
  margin-top: -8px;
}

.fsc-select [role=listbox]
{
  background-color: #fff;
  border: none;
  box-shadow: 0px 1px 5px #ddd;
  left: 0;
  list-style: none;
  overflow: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 2000;
}
.fsc-select.fsc-open [role=listbox]
{
  border: solid 1px #ccc;
  margin: -1px 0 0;
}

.fsc-select [role=listbox] [role=option]
{
  display: block;
  height: 0;
  line-height: 44px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: height 0.25s;
  -moz-transition: height 0.25s;
  -o-transition: height 0.25s;
  -ms-transition: height 0.25s;
}
.fsc-select.fsc-open [role=listbox] [role=option]
{
  border-top: solid 1px #ddd;
  height: 44px;
}
.fsc-select [role=listbox] [role=option][aria-selected=true]
{
  background-color: #f6f6f6;
}
.fsc-select [role=listbox] [role=option]:hover,
.fsc-select [role=listbox] [role=option]:focus
{
  background-color: #f3f3f3;
}

*+html .fsc-select [role=listbox], /* only for IE7 / embedded mode, e.g. plugin login */
.fsc-select.fsc-no-animation [role=listbox]
{
  display: none;
}
*+html .fsc-select.fsc-open [role=listbox], /* only for IE7 / embedded mode, e.g. plugin login */
.fsc-select.fsc-no-animation.fsc-open [role=listbox]
{
  display: block;
}
